curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/partner_services/{partnerServiceId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"type": "deal_to_contact"
}
],
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}関連付けられたオブジェクトのタイプで絞り込まれた特定のパートナーサービスの関連付けのリストを取得します。
curl --request GET \
--url https://api.hubapi.com/crm/v3/objects/partner_services/{partnerServiceId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"type": "deal_to_contact"
}
],
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
機能のアクセスレベルとの関連付けを含めるかどうかを示します。
ページごとに表示する結果の最大数。